{{ !articles[0].partner.isSponsoringArticle ? "Platinum" : "Portal" }} Partner

Apache JMeter 2.8 released


The Apache JMeter team is pleased to announce the availability of Apache JMeter 2.8 (r1393162).

This release brings some valuable improvements and fixes some bugs.

New and Noteworthy with some screenshots to illustrate improvements and full list of changes are found at:

JMeter 2.8 requires Java 1.5 or later to run.

== All users are recommended to upgrade. ==

Apache JMeter is a Java application designed to test server applications.
It can be used to:
   * generate test loads
   * test functional behavior
   * measure performance.
It includes support for protocols such as HTTP(S), JDBC, JMS, FTP, and others.
It can also be extended with user-written code.

See http://jmeter.apache.org/

The release can be downloaded from:

When downloading, please verify signatures using the KEYS file.

Only the binary archive is needed to run JMeter - there is no need to download the source archive.

However there are some optional libraries which are not included.
See the "Getting Started" page for details:

JMeter Maven release repo is accessible here:

The JMeter team
{{ tag }}, {{tag}},

{{ parent.title || parent.header.title}}

{{ parent.tldr }}

{{ parent.urlSource.name }}
{{ parent.authors[0].realName || parent.author}}

{{ parent.authors[0].tagline || parent.tagline }}

{{ parent.views }} ViewsClicks